RELEASE NOTES

- Modifica: Sostituito database registrato 1.0 per dispositivo 32144 con versione certificata
	

Copyright (c) 2013 - 2026 Vimar s.p.A.
Web site:  www.vimar.com

License and Disclaimer
======================

CONTRATTO DI LICENZA VIMAR CON L’UTENTE FINALE
VIMAR SPA con sede in Marostica (VI), Viale Vicenza n. 14 (www.vimar.com), unica proprietaria dei software relativi a questa nota di rilascio con il presente contratto concede in licenza d'uso i programmi sopraindicati.
VIMAR SPA declina ogni responsabilità per eventuali danni provocati dall'uso improprio dei programmi sopracitati, in particolare per danni diretti o indiretti a persone, cose e/o animali attinenti a perdite economiche che si verifichino in relazione all'uso del software.
VIMAR si riserva di apportare in qualsiasi momento, senza alcun preavviso, modifiche atte a migliorare la funzionalità del suddetto software. È vietata qualsiasi modifica, traduzione, adattamento e creazione di applicazioni basate sui software sopracitati, senza il preventivo consenso scritto di VIMAR.
L'utente dovrà verificare la rispondenza del programma alle proprie esigenze interpretando criticamente i risultati per verificare le conseguenze delle scelte progettuali realizzate.
Tutti i rischi concernenti i risultati e le prestazioni del programma sono assunti dall'utente.
VIMAR SPA mantiene la proprietà esclusiva del software.
È vietato effettuare copie non autorizzate del programma.
Non é consentito all’utilizzatore modificare, tradurre, adattare, decompilare, disassemblare o creare applicazioni derivate dal programma.
L'Utilizzatore si impegna a non eliminare dal software alcuna informazione relativa al Copyright.
Il programma è protetto dalle leggi sul Copyright in vigore in Italia e previste dai trattati internazionali, pertanto, qualunque attività realizzata in contrasto con quanto sopra espresso sarà perseguita nelle opportune sedi.


VIMAR END-USER LICENSE CONTRACT
VIMAR SPA located in Marostica (VI), Viale Vicenza n. 14 (www.vimar.com), sole owner of the software relative to this release note, through this contract grants the license of use of the aforementioned programs.
VIMAR SPA shall not be held liable for any damage caused by improper use of  aforementioned software, in particular for direct or indirect damage to persons, property, and/or animals due to economic loss that may occur as a result of the use of the software.
VIMAR SPA reserves the right to make any changes to improve the function of the aforementioned software without advance notice. It is prohibited to modify, translate, adapt, or create applications based on aforementioned software, without previous written consent from VIMAR.
The user must verify the suitability of the program to his needs, and interpret the results to verify the consequences of the choices of design made.
All risks concerning the results and performance of the program are assumed by the user.
VIMAR SPA holds the exclusive property right of the software.
Unauthorized duplication of the program is prohibited.
It is expressly forbidden to modify, translate, fit, change, disassembly in any way or to create by-products from the software.
The user is to be held responsible not to eliminate any information of the software relevant to the Copyright.
The software are protected under the Copyright laws in force in Italy and foreseen by the International treaties, therefore, any activity realized in contrast with what is stated above, will be prosecuted at the right place.

==========================================================================================================================================================
= IT
==========================================================================================================================================================

Legenda:
   ! Risoluzione problema bloccante o legato alla sicurezza
   * Risoluzione problema importante
   + Nuova funzionalità o cambio
   - altre note

Classificazione malfunzionamenti:

Bloccante: il dispositivo si blocca, e non c'è modo di aggirare il problema e recuperare la funzionalità

Critico: il dispositivo non si blocca ma la funzionalità non è disponibile

Importante: il dispositivo non si blocca, la funzione non è disponibile ma esiste un modo alternativo per ottenerla

Nuova funzionalità o cambio: nuova funzione o cambio di funzionalità che non ha impatto importante nel dispositivo


Dispositivi supportati
===================
14840-16840-19840-20840
14850-16850-19850-20850-30575
14848.1-19848.1-20848.1-21848
14849-16849-19849-20849-21849
21840 
21860
01529 
01529.1
01529.2
01527
01527.2
01560
01580-30580
01581-30581
01582-30582
01583-30583
01585-30585
01586-30586
01587-30587
01588-30588
22581
22582
32121
32123
32124
32131
32133
32134
32144

Storico versioni
===================
v1.04 prima emissione del 01/2014
v1.05 del 03/2014
v1.06 del 01/2015
v1.07 del 02/2015
v1.08 del 11/2015
v1.09 del 06/2017
v1.10 del 07/2018
v1.11 del 01/2019
v1.11 del 10/2019
v1.12 del 09/2020
v1.13 del 05/2021
v1.14 del 10/2021
v1.15 del 01/2022
v1.16 del 10/2022
v1.17 del 01/2023
v1.18 del 07/2024
v1.19 del 11/2024
v1.20 del 12/2024
v1.21 del 01/2025
v1.22 del 04/2025
v1.23 del 06/2025
v1.24 del 12/2025
v1.25 del 02/2026
v1.26 del 03/2026
v1.27 del 04/2026
v1.28 del 05/2026

Descrizione modifiche
===================
Versione 1.28

Modifica: Aggiunto database certificato versione 3.1 per dispositivi 01581, 01586.


Versione 1.27

Modifica: + Sostituito database registrato 1.0 per dispositivo 32144 con versione certificata

Versione 1.26

Modifica: Aggiunto nuovo database versione 3.1 per dispositivi 01581, 01586. ETS4 non più supportato.

Versione 1.25

Modifica: + aggiunti dispositivi 01527.2, 01529.2

Versione 1.24

Modifica: + aggiunto dispositivo 32144

Versione 1.23

Modifica: + aggiunti dispositivi 22581, 22582

Versione 1.22

Modifica: + Sostituito database registrato per 32121-32123-32124-32131-32133-32134 con versione certificata

Versione 1.21

Modifica: + aggiunti dispositivi 32121, 32123, 32124, 32131, 32133, 32134

Versione 1.20

Modifica: + aggiunto dispositivo 01560

Versione 1.19

Modifica: - Sostituito database registrato per 01583-30583 e 01588-30588 con versione certificata

Versione 1.18

Modifica: + aggiunti dispositivi 01583-30583, 01588-30588

Versione 1.17

Modifica: - Sostituito database registrato per 01580-30580,	01581-30581, 01582-30582, 01585-30585, 01586-30586, 01587-30587 con versione certificata

Versione 1.16

Modifica: + Aggiunto database versione 3.1 valido anche per dispositivi 30580, 30585
          + Aggiunto database versione 3.0 valido anche per dispositivi 30581, 30582, 30586, 30587
	  + Aggiunto database versione 1.2 valido anche per il dispositivo 30575

Versione 1.15

Modifica: + Aggiunto nuovo database versione 3.1 per dispositivi 01580, 01585
          + Aggiunto nuovo database versione 3.0 per dispositivi 01581, 01582, 01586, 01587

Versione 1.14

Modifica: + Aggiunto nuovo database versione 3.0 per dispositivi 01580, 01585

Versione 1.13

Modifica: + Aggiunto nuovo database versione 2.0 per dispositivi 01580, 01581, 01582, 01585, 01586 e 01587
	  + Sostituito database per 21840 e 21860 con la versione certificata

Versione 1.12

Modifica: + inserita nuova versione del PowerTool 1-2-122

Versione 1.11

Modifica: + aggiunti dispositivi 01580.AX,01585.AX

Versione 1.11

* 01582,01587  bug fix

Versione 1.10

Modifica: + aggiunti dispositivi 01580,01581,01582,01585,01586,01587

Versione 1.9

Modifica: + aggiunti dispositivi 01527 e 01529.1

Versione 1.8

Modifica: - il database del dispositivo 21860 passa dalla versione 2.0 a 2.1
	  - il database dei tasti tactil passa da registrato a certificato

---


Versione 1.7

Modifica: + aggiunta la possibilità di visualizzare lo stato del carico e aggiunta la segnalazione di rimozione placca.
	  + aggiunto il file di installazione di ETS4

---

Versione 1.6

Modifica: + aggiunto il sensore di presenza 01529 e PowerTool per la configurazione dei parametri del dispositivo.

---

Versione 1.5

Modifica: aggiunta traduzione in tedesco per i dispositivi tactil.

---

Versione 1.4

Modifica: aggiunti dispositivi tactil in lingua italiana e inglese.

---

Versione 1.3

Modifica: aggiunti dispositivi serie Arké.

---

Versione 1.2 derivata dalla 1.1

Modifica: aggiunta traduzione in tedesco.

---


Requisiti di sistema
====================
Configurazione
--------
I dispositivi richiedono Konnex ETS5 e ETS6 per la configurazione. 

Hardware
--------


Software
---------
Konnex ETS5 e ETS6


Traduzioni
============
Italiano
Inglese
Tedesco


==========================================================================================================================================================
= EN
==========================================================================================================================================================

Legend:
   ! Security related bugfix or otherwise blocking or critical bugfix 
   * Important bugfix
   + New feature or Change
   - Other notes 



Bugs Classification:

Blocking: the program crash, the function is not available and there isn’t any way to overcome the problem

Critical: the program does not crash but the function is not available

Important: the program does not crash, the function is not available but exists an operation sequence that overcome the problem and let the work continues

Feature or Change: behaviour that doesn’t have a critical impact on the program run



Supported Vimar Items
===================
14840-16840-19840-20840
14850-16850-19850-20850-30575
14848.1-19848.1-20848.1-21848
14849-16849-19849-20849-21849
21840 
21860
01529
01529.1
01529.2
01527
01527.2
01560
01580-30580
01581-30581
01582-30582
01583-30583
01585-30585
01586-30586
01587-30587
01588-30588
22581
22582
32121
32123
32124
32131
32133
32134
32144

Versions History
================
v1.04 first release 01/2014
v1.05 03/2014
v1.06 01/2015
v1.07 02/2015
v1.08 11/2015
v1.09 06/2017
v1.10 07/2018
v1.11 01/2019
v1.11 10/2019
v1.12 09/2020
v1.13 05/2021
v1.14 10/2021
v1.15 01/2022
v1.16 10/2022
v1.17 01/2023
v1.18 07/2024
v1.19 11/2024
v1.20 12/2024
v1.21 01/2025
v1.22 04/2025
v1.23 06/2025
v1.24 12/2025
v1.25 02/2026
v1.26 03/2026
v1.27 04/2026
v1.28 05/2026

Description of the changes
===================
Vs 1.28

- Added certified database version 3.1 for devices 01581, 01586


Vs 1.27

- Replaced the registered database 1.0 for 32144 with the certified version

Vs. 1.26

+: Added new database version 3.1 for 01581, 01586. ETS4 no more supported.

Vs 1.25

+ added devices 01527.2, 01529.2

Vs 1.24

+ added device 32144

Vs 1.23

+ added devices 22581, 22582

Vs 1.22

- Replaced the registered database for 32121-32123-32124-32131-32133-32134 with the certified version

Vs 1.21

+ added devices 32121, 32123, 32124, 32131, 32133, 32134

Vs 1.20

+ added device 01560

Vs 1.19

- Replaced the registered database for 01583-30583 and 01588-30588 with the certified version

Vs 1.18

+ added devices 01583-30583, 01588-30588

Vs 1.17

- Replaced the registered database for 01580-30580,	01581-30581, 01582-30582, 01585-30585, 01586-30586, 01587-30587 with the certified version

Vs 1.16

+ Added new database version 3.1 also for 30580, 30585 devices
+ Added new database version 3.0 also for 30581, 30582, 30586, 30587 devices
+ Added new database version 1.2 also for 30575 device

Vs 1.15

+ Added new database version 3.1 for 01580, 01585 devices
+ Added new database version 3.0 for 01581, 01582, 01586, 01587 devices

Vs 1.14

+ Added new database version 3.0 for 01580, 01585 devices

Vs 1.13

+ Added new database version 2.0 for 01580, 01581, 01582, 01585, 01586 and 01587 devices
+ Replaced database for 21840 and 21860 with certified version

Vs 1.12

+ New version of PowerTool

Vs 1.11

+ added devices 01580.AX,01585.AX

Vs 1.11

* 01582,01587  bug fix

Vs 1.10

+ added devices 01580,01581,01582,01585,01586,01587

Vs 1.9

+ added the presence detectors 01529.1 and 01527

Vs 1.8

+ the database version for the device 21860 changes from 2.0 to 2.1
+ the database of the pushbuttons tactil changes from registered to certified


Vs 1.7

+ added the visualitation of the state of the outputs and added the plate removing alarm.
+ added ETS4 installation file

---

Vs 1.6

+ added the presence detector 01529 and PowerTool for setting the device parameters

---

Vs 1.5
added the German translation for both the devices

---

Vs 1.4
added the Italian and English translation for both the devices

---

Vs 1.3
added Arkè devices.

---

Vs 1.2 
added the German translation



system requirements
====================
Configuration
--------
The devices are managed from Konnex ETS5 or ETS6. 

Hardware
--------


Software
---------
Konnex ETS5 or ETS6



Translations
============
Italian
English
German